Bug 6843 - При обновлении сервер останавливается/стартует в случае, если он не запущен.
: При обновлении сервер останавливается/стартует в случае, если он не запущен.
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/postgresql-server)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-05-14 20:12 by
Modified: 2008-08-02 03:59 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-05-14 20:12:07
Сервис postgresql остановлен. Обновляем postgresql-0:7.4.7-alt3 до
postgresql-0:7.4.8-alt1. При обновлении долго пытаемся остановить postgresq, а
потом его стартуем.
------- Comment #1 From 2005-06-04 20:15:26 -------
Как фиксить?
------- Comment #2 From 2005-06-05 10:12:25 -------
Да там однако condrestart в init-скрипте есть кажется...
------- Comment #3 From 2005-06-05 20:27:42 -------
ok, тогда в следующей сборке исправлю. Ради такого делать обновление смысла не
вижу.
------- Comment #4 From 2005-10-10 10:46:24 -------
рестарт не замечен
------- Comment #5 From 2008-02-15 23:28:36 -------
Вероятно, поправлено? Remind'ю.
------- Comment #6 From 2008-03-23 01:56:36 -------
Я так понимаю что баг -- fixed.
Reopen если это не так.